% Created by tikzDevice version 0.10.1 on 2016-09-11 15:39:26
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 17.14) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 17.14) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 38.51) --
	(211.31, 38.51);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 70.17) --
	(211.31, 70.17);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,101.84) --
	(211.31,101.84);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,133.50) --
	(211.31,133.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 22.68) --
	(211.31, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 54.34) --
	(211.31, 54.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 86.01) --
	(211.31, 86.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,117.67) --
	(211.31,117.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.69, 17.14) --
	( 57.69,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.21, 17.14) --
	(102.21,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.74, 17.14) --
	(146.74,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.27, 17.14) --
	(191.27,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 37.65, 22.68) rectangle ( 77.72, 54.34);

\path[fill=fillColor] ( 82.18, 22.68) rectangle (122.25, 70.17);

\path[fill=fillColor] (126.71, 22.68) rectangle (166.78, 86.01);

\path[fill=fillColor] (171.23, 22.68) rectangle (211.31, 38.51);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 19.34) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 51.00) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 82.66) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,114.32) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 22.68) --
	( 37.65, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 54.34) --
	( 37.65, 54.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 86.01) --
	( 37.65, 86.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,117.67) --
	( 37.65,117.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.69, 14.39) --
	( 57.69, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (102.21, 14.39) --
	(102.21, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (146.74, 14.39) --
	(146.74, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.27, 14.39) --
	(191.27, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 57.69,  5.50) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (102.21,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (146.74,  5.50) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (191.27,  5.50) {4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 78.09) {Sannolikhet};
\end{scope}
\end{tikzpicture}
